<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Utsav Courses Websites</title>

    <link rel="stylesheet" href="node_modules/@fortawesome/fontawesome-free/css/all.min.css">
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="stylesheet" href="node_modules/OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="node_modules/OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css">
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/OwlCarousel2-2.3.4/dist/owl.carousel.min.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/main.css">
    <link rel="stylesheet" href="assets/css/header_footer.css">
</head>

<body>
    <header>
        <div class="brand">
            <div class="btnmenu">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
            </div>
            <a href="../"><img src="assets/images/Logo.svg" alt="Utsav Logo"></a>
        </div>
        <div class="menu">
            <li>
               <a href="">
                <img class="active" src="/assets/images/icon/active-home.png" alt="">
                <!-- <img src="/assets/images/icon/home.png" alt=""> -->
                <span class="active">Home</span>
               </a> 
            </li>
            <li>
                <a href="">
                    <!-- <img class="active" src="/assets/images/icon/active-feed.png" alt=""> -->
                    <img src="/assets/images/icon/feed.png" alt="">
                    <span>My Feeds</span>
                </a> 
            </li>
            <li>
                <a href="">
                    <!-- <img class="active" src="/assets/images/icon/active-explore.png" alt=""> -->
                    <img src="/assets/images/icon/explore.png" alt="">
                    <span>Explore</span>
                </a> 
            </li>
            <li>
                <a href="">
                    <!-- <img class="active" src="/assets/images/icon/active-practice.png" alt=""> -->
                    <img src="/assets/images/icon/practice.png" alt="">
                    <span>Practice</span>
                </a> 
            </li>
        </div>
        <div class="right-box">
            <div class="search-btn" id="search">
                <i class="fas fa-search"></i>
            </div>
            <div class="action-btn">
                <img src="/assets/images/icon/action-btn.svg" alt="">
            </div>
            <div class="notification-bell">
                <i class="far fa-bell" id="bell"></i>
            </div>
            <div class="profile-pic" id="profile">
                <img src="assets/images/profile-pic.png" alt="Profile Pic">
            </div>
        </div>
        <div class="search-area">
            <div class="search-box">
                <input type="text" name="search" class="search" placeholder="Search for a course, people, etc.">
                <i class="fas fa-search"></i>
            </div>
        </div>
    </header>
    <div class="sidebar">
        <ul>
            <!-- <li><i class="fas fa-times"></i></li> -->
            <li><a href="">Packs/Plans</a></li>
            <li><a href="">View Profile</a></li>
            <li><a href="">All Products</a></li>
            <li><a href="">Get Involved</a></li>
            <li><a href="">About Us</a></li>
            <li><a href="">Contact Us</a></li>
            <li><a href="">FAQ's</a></li>
            <li><a href="">Code of Conduct</a></li>
            <li><a href="">Terms and Conditions</a></li>
        </ul>
    </div>
    <div class="action-box" id="act-box">
        <div class="action-item">
            <div class="action-name">
                <h6>Book LIVE Session</h6>
            </div>
            <div class="action-img">
                <img src="./assets/images/icon/book-session.svg" alt="">
            </div>
            <div class="line"></div>
        </div>
        <div class="action-item">
            <div class="action-name">
                <h6>Book P.T. Session</h6>
            </div>
            <div class="action-img">
                <img src="./assets/images/icon/book-pt.svg" alt="">
            </div>
            <div class="line"></div>
        </div>
        <div class="action-item">
            <div class="action-name">
                <h6>Post Inspiration</h6>
            </div>
            <div class="action-img">
                <img src="./assets/images/icon/post-inspiration.svg" alt="">
            </div>
            <div class="line"></div>
        </div>
        <div class="action-item">
            <div class="action-name">
                <h6>Ask Question</h6>
            </div>
            <div class="action-img">
                <img src="./assets/images/icon/ask-question.svg" alt="">
            </div>
        </div>
    </div>
    <div class="notification-box" id="box">
        <div class="head">
            <div class="row justify-content-between">
                <div class="col-auto">
                    <div class="title">Today</div>
                </div>
                <div class="col-auto">
                    <span class="action" id="close">
                        <i class="fas fa-times"></i>
                    </span>
                </div>
            </div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
        <div class="head">
            <div class="row justify-content-between">
                <div class="col-auto">
                    <div class="title">This Week</div>
                </div>
            </div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
    </div>
    <div class="profile-box" id="profile-box">
        <a href="" class="option">
            <div class="opt-icon">
                <img src="https://www.utsavyoga.com/assets/img/def_profile_img.png">
            </div>
            <div class="action-name">
                <p>Hi! <span>Mohit Varshney</span></p>
            </div>
            <div class="line"></div>
        </a>
        <div href="" class="option">
            <div class="opt-icon">
                <img src="https://www.utsavyoga.com/assets/img/icons/wallet-icon.png">
            </div>
            <div class="action-name">
                <p> &#8377; <span class="amount">1700</span></p>
            </div>
            <div class="line"></div>
        </div>
        <a href="" class="option">
            <div class="opt-icon">
                <img src="https://files.utsav.yoga/templates/switch.svg">
            </div>
            <div class="action-name">
                <p>Switch To Teacher</p>
            </div>
            <div class="line"></div>
        </a>
        <a href="" class="option">
            <div class="opt-icon">
                <img src="https://files.utsav.yoga/templates/logout.svg">
            </div>
            <div class="action-name">
                <p>Logout!</p>
            </div>
        </a>
    </div>
    <main class="p-0">
        <section class="hero-section">
            <div class="lp-hero-banner">
                <div class="owl-carousel owl-theme" id="hero-banner">
                    <div class="item">
                        <div class="slide">
                            <div class="slide-img-wrapper">
                                <img src="https://files.utsav.yoga/image/2022-09-23/1663910753272.png" alt="">
                            </div>
                            <div class="slide-content">
                                <div class="try-now-btn">
                                    <a href="#" class="solid-action-btn">TRY NOW <i class="fas fa-angle-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="slide">
                            <div class="slide-img-wrapper">
                                <img src="https://files.utsav.yoga/image/2022-11-09/1667978902152.png" alt="">
                            </div>
                            <div class="slide-content">
                                <div class="try-now-btn">
                                    <a href="#" class="solid-action-btn">TRY NOW <i class="fas fa-angle-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="slide">
                            <div class="slide-img-wrapper">
                                <img src="https://files.utsav.yoga/image/2022-09-23/1663918763703.png" alt="">
                            </div>
                            <div class="slide-content">
                                <div class="try-now-btn">
                                    <a href="#" class="solid-action-btn">TRY NOW <i class="fas fa-angle-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="slide">
                            <div class="slide-img-wrapper">
                                <img src="https://files.utsav.yoga/image/2022-09-26/1664170666599.png" alt="">
                            </div>
                            <div class="slide-content">
                                <div class="try-now-btn">
                                    <a href="#" class="solid-action-btn">TRY NOW <i class="fas fa-angle-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="slide">
                            <div class="slide-img-wrapper">
                                <img src="https://files.utsav.yoga/image/2022-11-07/1667812767706.png" alt="">
                            </div>
                            <div class="slide-content">
                                <div class="try-now-btn">
                                    <a href="#" class="solid-action-btn">TRY NOW <i class="fas fa-angle-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="courses all-products">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <div class="section-title">
                            <p>ALL PRODUCTS</p>
                            <a href="/course-list.html" class="viewall">View All</a>
                        </div>
                        <div class="owl-carousel owl-theme" id="products-slide">
                            <div class="item ms-2 me-2">
                                <div class="card">
                                    <a href="" class="img-wrapper">
                                        <img data-src="assets/images/product1.png" class="card-img-top owl-lazy" alt="...">
                                    </a>
                                    <div class="card-body">
                                        <div class="title">
                                            <p class="card-text name">Utsav Unlimited</p>
                                        </div>
                                        <div class="des">
                                            <p>Utsav aims to give you a wide variety of Yoga and Meditation formats. You choose your own joyful form which best suits your bodily needs and mental</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item ms-2 me-2">
                                <div class="card">
                                    <a href="" class="img-wrapper">
                                        <img data-src="assets/images/product2.png" class="card-img-top owl-lazy" alt="...">
                                    </a>
                                    <div class="card-body">
                                        <div class="title">
                                            <p class="card-text name">Aerial Fit</p>
                                        </div>
                                        <div class="des">
                                            <p>Aerial Fit is a product designed for anyone and everyone who wants to try something new or go deeper into Aerial Fitness, Our subscription plan gives you access to upto..</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item ms-2 me-2">
                                <div class="card">
                                    <a href="" class="img-wrapper">
                                        <img data-src="assets/images/product3.png" class="card-img-top owl-lazy" alt="...">
                                    </a>
                                    <div class="card-body">
                                        <div class="title">
                                            <p class="card-text name">Prenatal Yoga</p>
                                        </div>
                                        <div class="des">
                                            <p>If you're pregnant and looking for ways to relax or stay fit, you might be considering prenatal yoga, which will prepare you for labor and promote your baby's health.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item ms-2 me-2">
                                <div class="card">
                                    <a href="" class="img-wrapper">
                                        <img data-src="https://files.utsav.yoga/image/2022-02-11/utsav_live_mob1644577502887.jpg" class="card-img-top owl-lazy" alt="...">
                                    </a>
                                    <div class="card-body">
                                        <div class="title">
                                            <p class="card-text name">Utsav Live</p>
                                        </div>
                                        <div class="des">
                                            <p>Without the need to arrive at a studio at any certain time, Utsav aims to give you a wide variety of formats at two convenient morning & evening slots. You choose your own joyful form which best suits your bodily needs and mental requirements and can help you find your bliss.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="courses recommended-class">
            <div class="container">
                <div class="row mt-5">
                    <div class="col">
                        <div class="section-title">
                            <p>Recommended</p>
                            <a href="/view-all.html" class="viewall">View All</a>
                        </div>
                        <div class="owl-carousel owl-theme" id="recommended-slide">
                            <div class="item ms-2 me-2">
                                <div class="card">
                                    <a href="course-detail.html" class="img-wrapper">
                                        <img data-src="https://files.utsav.yoga/image/2022-11-09/1667978902152.png" class="card-img-top owl-lazy" alt="...">
                                    </a>
                                    <div class="card-body">
                                        <div class="title">
                                            <p class="card-text">Easy Yoga for Complete Beginners Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolor, nesciunt.</p>
                                            <div class="option">
                                                <i class="fas fa-ellipsis-v" id="option"></i>
                                                <div class="option-box" id="opt-box">
                                                  <p id="follow">Bookmark</p>
                                                  <p id="share-btn">Share</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="duration">
                                          <span>10 Classes | 20 Hrs</span>
                                          <span class="category">Course</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item ms-2 me-2">
                                <div class="card">
                                    <a href="" class="img-wrapper">
                                        <img data-src="https://files.utsav.yoga/image/2022-11-09/1667972469009.png" class="card-img-top owl-lazy" alt="...">
                                    </a>
                                    <div class="card-body">
                                        <div class="title">
                                          <p class="card-text">Easy Yoga for Complete Beginners </p>
                                          <i class="fas fa-ellipsis-v"></i>
                                        </div>
                                        <div class="duration">
                                          <span>10 Classes | 20 Hrs</span>
                                          <span class="category">On-Demand Classes</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item ms-2 me-2">
                                <div class="card">
                                    <a href="" class="img-wrapper">
                                        <img data-src="https://files.utsav.yoga/image/2022-11-08/1667893225263.png" class="card-img-top owl-lazy" alt="...">
                                    </a>
                                    <div class="card-body">
                                        <div class="title">
                                          <p class="card-text">Easy Yoga for Complete Beginners </p>
                                          <i class="fas fa-ellipsis-v"></i>
                                        </div>
                                        <div class="duration">
                                          <span>10 Classes | 20 Hrs</span>
                                          <span class="category">Course</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item ms-2 me-2">
                                <div class="card">
                                    <a href="" class="img-wrapper">
                                        <img data-src="https://files.utsav.yoga/image/2022-09-28/1664347639603.png" class="card-img-top owl-lazy" alt="..." >
                                    </a>
                                    <div class="card-body">
                                        <div class="title">
                                          <p class="card-text">Easy Yoga for Complete Beginners </p>
                                          <i class="fas fa-ellipsis-v"></i>
                                        </div>
                                        <div class="duration">
                                          <span>10 Classes | 20 Hrs</span>
                                          <span class="category">Course</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item ms-2 me-2">
                                <div class="card">
                                    <a href="" class="img-wrapper">
                                        <img data-src="https://files.utsav.yoga/image/2022-11-07/1667812767706.png" class="card-img-top owl-lazy" alt="...">
                                    </a>
                                    <div class="card-body">
                                        <div class="title">
                                          <p class="card-text">Easy Yoga for Complete Beginners </p>
                                          <i class="fas fa-ellipsis-v"></i>
                                        </div>
                                        <div class="duration">
                                          <span>10 Classes | 20 Hrs</span>
                                          <span class="category">On-Demand Classes</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item ms-2 me-2">
                                <div class="card">
                                    <a href="" class="img-wrapper">
                                        <img data-src="https://files.utsav.yoga/image/2022-10-18/1666076169147.png" class="card-img-top owl-lazy" alt="...">
                                    </a>
                                    <div class="card-body">
                                        <div class="title">
                                          <p class="card-text">Easy Yoga for Complete Beginners </p>
                                          <i class="fas fa-ellipsis-v"></i>
                                        </div>
                                        <div class="duration">
                                          <span>10 Classes | 20 Hrs</span>
                                          <span class="category">On-Demand Classes</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="whats-new">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <div class="heading">
                            <h5>What's New at Utsav</h5>
                        </div>
                        <div class="owl-carousel owl-loaded owl-drag" id="featuredBanner">
                            <a href="">
                                <img src="https://files.utsav.yoga/templates/Dec2022/Aerial_17dec_mailer.png" alt="">
                            </a>
                            <a href="">
                                <img src="https://files.utsav.yoga/templates/Dec2022/Animalflow_10dec_mailer.png" alt="">
                            </a>
                            <a href="">
                                <img src="https://files.utsav.yoga/templates/Dec2022/Soundbath_17dec_mailer.png" alt="">
                            </a>
                            <a href="">
                                <img src="https://files.utsav.yoga/templates/Dec2022/Breathing_3dec_mailer.png" alt="">
                            </a>        
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="trending-section">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <div class="section-title">
                            <p>Trending</p>
                            <a href="/view-all.html" class="viewall">View All</a>
                        </div>
                        <div class="lp-hero-banner">
                            <div class="owl-carousel owl-theme" id="trending-banner">
                                <div class="item">
                                    <div class="slide trending-slide">
                                        <div class="slide-img-wrapper">
                                            <img src="https://files.utsav.yoga/image/2022-09-29/1664449741585.png" alt="">
                                        </div>
                                        <div class="start-btn">
                                            <span class="category">On-Demand Classes</span>
                                            <a href="#" class="solid-action-btn">Start</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <div class="slide trending-slide">
                                        <div class="slide-img-wrapper">
                                            <img src="https://files.utsav.yoga/image/2022-11-02/1667367833734.png" alt="">
                                        </div>
                                        <div class="start-btn">
                                            <span class="category">Course</span>
                                            <a href="#" class="solid-action-btn">Start</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <div class="slide trending-slide">
                                        <div class="slide-img-wrapper">
                                            <img src="https://files.utsav.yoga/image/2022-09-29/1664443267730.png" alt="">
                                        </div>
                                        <div class="start-btn">
                                            <span class="category">On-Demand Classes</span>
                                            <a href="#" class="solid-action-btn">Start</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="courses teachers-intro">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <div class="section-title">
                            <p>Teachers</p>
                            <a href="/view-all.html" class="viewall">View All</a>
                        </div>
                        <div class="owl-carousel owl-theme" id="teachers-slide">
                            <div class="item ms-2 me-2 pt-5">
                                <div class="card teachers-intro">
                                    <img src="/assets/images/profile-pic.jpg" class="card-img-top" alt="...">
                                    <div class="card-body">
                                      <a href="" class="card-title">Teacher Name</a>
                                      <p class="card-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Tempore aspernatur sed nisi. Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo dolores nihil quas adipisci. Cupiditate dolores in qui animi accusantium veniam, voluptatibus atque assumenda, repellat omnis voluptates quidem? Id nulla iusto, inventore dignissimos debitis a?</p>
                                    </div>
                                    <div class="follow">
                                      <a href="#" class="btn btn-primary">View Profile</a>
                                    </div>
                                </div>
                            </div>
                            <div class="item ms-2 me-2 pt-5">
                                <div class="card teachers-intro">
                                    <img src="/assets/images/profile-pic.jpg" class="card-img-top" alt="...">
                                    <div class="card-body">
                                      <a href="" class="card-title">Teacher Name</a>
                                      <p class="card-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Tempore aspernatur sed nisi. Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo dolores nihil quas adipisci. Cupiditate dolores in qui animi accusantium veniam, voluptatibus atque assumenda, repellat omnis voluptates quidem? Id nulla iusto, inventore dignissimos debitis a?s</p>
                                    </div>
                                    <div class="follow">
                                        <a href="#" class="btn btn-primary">View Profile</a>
                                    </div>
                                </div>                                
                            </div>
                            <div class="item ms-2 me-2 pt-5">
                                <div class="card teachers-intro">
                                    <img src="/assets/images/profile-pic.jpg" class="card-img-top" alt="...">
                                    <div class="card-body">
                                      <a href="" class="card-title">Teacher Name</a>
                                      <p class="card-text"></p>
                                    </div>
                                    <div class="follow">
                                        <a href="#" class="btn btn-primary">View Profile</a>
                                    </div>
                                </div>                                
                            </div>
                            <div class="item ms-2 me-2 pt-5">
                                <div class="card teachers-intro">
                                    <img src="/assets/images/profile-pic.jpg" class="card-img-top" alt="...">
                                    <div class="card-body">
                                      <a href="" class="card-title">Teacher Name</a>
                                      <p class="card-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Tempore aspernatur sed nisi. Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo dolores nihil quas adipisci. Cupiditate dolores in qui animi accusantium veniam, voluptatibus atque assumenda, repellat omnis voluptates quidem? Id nulla iusto, inventore dignissimos debitis a?</p>
                                    </div>
                                    <div class="follow">
                                        <a href="#" class="btn btn-primary">View Profile</a>
                                    </div>
                                </div>                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <div class="col-brand">
                        <img src="assets/images/Logo.svg" alt="">
                        <span class="copyright">&copy; Utsav Seva Foundation. All rights reserved.</span>
                        <div class="social-media">
                            <a href="https://www.facebook.com/Utsavfoundation" target="_blank">
                                <i class="fab fa-facebook"></i>
                            </a>
                            <a href="https://twitter.com/utsav_yoga" target="_blank">
                                <i class="fab fa-twitter"></i>
                            </a>
                            <a href="https://www.instagram.com/utsavyoga/"  target="_blank">
                                <i class="fab fa-instagram"></i>
                            </a>
                            <a href="https://www.youtube.com/channel/UC4vC_aFLuhHQgcMv1mBrKQw?view_as=subscriber" target="_blank">
                                <i class="fab fa-youtube"></i>
                            </a>
                            <a href="https://www.linkedin.com/showcase/70394467/admin/" target="_blank">
                                <i class="fab fa-linkedin"></i>
                            </a>
                        </div>
                    </div>

                </div>
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <h4 class="footer-col-title">Useful Links</h4>
                    <div class="row">
                        <div class="col-sm-12 col-md-6 col-lg-6">
                            <div class="links">
                                <a class="link" href=""> Utsav Unlimited</a>
                                <a class="link" href=""> Aerial Fit</a>
                                <a class="link" href=""> Prenatal Yoga</a>
                                <a class="link" href=""> Utsav Live</a>
                                <a class="link" href=""> Kid Fit</a>
                                <a class="link" href="">Counselling &amp; Coaching</a>
                                <a class="link" href=""> Awareness &amp; Restoration</a>
                                <a class="link" href=""> Strength &amp; Flexibility</a>
                                <a class="link" href=""> Personal Training</a>
                                <a class="link" href=""> Utsav Nutrition</a>
                            </div>
                        </div>
                        <div class="col-sm-12 col-md-6 col-lg-6">
                            <div class="links">
                                <a class="link" href=""> About Utsav</a>
                                <a class="link" href=""> Meet Our Team</a>
                                <a class="link" href="">Blogs</a>
                                <a class="link" href="">Events</a>
                                <a class="link" href="">Co-Living</a>
                                <a class="link" href="">FAQ</a>
                                <a class="link" href="">Get Involved</a>
                                <a class="link" href=""> Work Play </a>
                                <a class="link" href=""> Be a Personal Trainer</a>
                                <a class="link" href=""> Franchise Info</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-12 col-lg-4">
                    <div class="get-app mb-5">
                        <h4 class="footer-col-title">Install App</h4>
                        <a href=""><img src="assets/images/playstore.png" alt=""></a>
                    </div>
                    <h4 class="footer-col-title">Subscribe to our Newsletter</h4>
                    <p>Join our mailing list for exclusive programs, offers, and discounts. We promise to only send you good things.</p>
                    <div class="subscribe-box">
                        <input type="email" placeholder="Email Address">
                        <input type="submit" value="Subscribe">
                    </div>
                    <small class="subscribe-box-validation lbl-error"></small>
                </div>
            </div>
        </div>
    </footer>
    <div class="add-links">
        <div class="container">
            <a class="link" href="">Contact Us</a>
            <a class="link" href="">Terms & Conditions</a>
            <a class="link" href="">Privacy Policies</a>
            <a class="link" href="">Code of Conduct</a>
        </div>
    </div>
  

    <script src="assets/js/main.js"></script>
</body>

</html>